## rust-arbitrary 1.0.3

=== debian/changelog ===
rust-arbitrary (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Package arbitrary 1.0.3 from crates.io using debcargo 2.5.0
  * Apply upstream patch to fix tests on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 10:51:45 +0000

rust-arbitrary (1.0.3-1) unstable; urgency=medium

  * Package arbitrary 1.0.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 17:48:29 +0100
