## rust-arbitrary 1.1.3

=== debian/changelog ===
rust-arbitrary (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package arbitrary 1.1.3 from crates.io using debcargo 2.5.0
    + Newer versions require a newer rustc than is currently in Debian.
  * Drop fix-tests-32-bit.patch, now included upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 19:55:38 +0000
