=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-derive-arbitrary-1+default-dev
+ librust-derive-arbitrary-1+default-dev (>= 1.1.3-~~)
 Provides:
  librust-arbitrary+default-dev (= ${binary:Version}),
  librust-arbitrary+derive-dev (= ${binary:Version}),
@@ -28,14 +28,14 @@
  librust-arbitrary-1+default-dev (= ${binary:Version}),
  librust-arbitrary-1+derive-dev (= ${binary:Version}),
  librust-arbitrary-1+derive-arbitrary-dev (= ${binary:Version}),
- librust-arbitrary-1.0-dev (= ${binary:Version}),
- librust-arbitrary-1.0+default-dev (= ${binary:Version}),
- librust-arbitrary-1.0+derive-dev (= ${binary:Version}),
- librust-arbitrary-1.0+derive-arbitrary-dev (= ${binary:Version}),
- librust-arbitrary-1.0.3-dev (= ${binary:Version}),
- librust-arbitrary-1.0.3+default-dev (= ${binary:Version}),
- librust-arbitrary-1.0.3+derive-dev (= ${binary:Version}),
- librust-arbitrary-1.0.3+derive-arbitrary-dev (= ${binary:Version})
+ librust-arbitrary-1.1-dev (= ${binary:Version}),
+ librust-arbitrary-1.1+default-dev (= ${binary:Version}),
+ librust-arbitrary-1.1+derive-dev (= ${binary:Version}),
+ librust-arbitrary-1.1+derive-arbitrary-dev (= ${binary:Version}),
+ librust-arbitrary-1.1.3-dev (= ${binary:Version}),
+ librust-arbitrary-1.1.3+default-dev (= ${binary:Version}),
+ librust-arbitrary-1.1.3+derive-dev (= ${binary:Version}),
+ librust-arbitrary-1.1.3+derive-arbitrary-dev (= ${binary:Version})
 Description: Trait for generating structured data from unstructured data - Rust source code
  This package contains the source for the Rust arbitrary crate, packaged by
  debcargo for use with cargo and dh-cargo.
