## rust-arbitrary 1.3.0

=== debian/changelog ===
rust-arbitrary (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package arbitrary 1.3.0 from crates.io using debcargo 2.6.0 (Closes: #1042745)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 16 Aug 2023 01:22:43 +0000
