=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arbitrary 1.3.0 --all-targets --all-features
Features: test-name=rust-arbitrary:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arbitrary 1.3.0 --all-targets
Features: test-name=librust-arbitrary-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arbitrary 1.3.0 --all-targets --no-default-features --features derive
Features: test-name=librust-arbitrary-dev:derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arbitrary 1.3.0 --all-targets --no-default-features --features derive_arbitrary
Features: test-name=librust-arbitrary-dev:derive_arbitrary
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arbitrary 1.3.0 --all-targets --no-default-features
Features: test-name=librust-arbitrary-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
