## rust-arbitrary 1.3.2

=== debian/changelog ===
rust-arbitrary (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package arbitrary 1.3.2 from crates.io using debcargo 2.6.1 (Closes: #1056981)
  * Remove dev-dependency on exhaustigen and disable tests whic require it so
    the rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 01 Dec 2023 00:15:08 +0000
