## rust-arbitrary 1.4.1

=== debian/changelog ===
rust-arbitrary (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package arbitrary 1.4.1 from crates.io using debcargo 2.7.6 (Closes: #1092636)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jan 2025 02:10:20 +0000
