=== debian/control ===
Source: rust-arbitrary
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arbitrary]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arbitrary
Homepage: https://github.com/rust-fuzz/arbitrary/
X-Cargo-Crate: arbitrary
Rules-Requires-Root: no

Package: librust-arbitrary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-arbitrary-1+default-dev (>= 1.4.0-~~)
Provides:
 librust-arbitrary+default-dev (= ${binary:Version}),
 librust-arbitrary+derive-dev (= ${binary:Version}),
 librust-arbitrary+derive-arbitrary-dev (= ${binary:Version}),
 librust-arbitrary-1-dev (= ${binary:Version}),
 librust-arbitrary-1+default-dev (= ${binary:Version}),
 librust-arbitrary-1+derive-dev (= ${binary:Version}),
 librust-arbitrary-1+derive-arbitrary-dev (= ${binary:Version}),
 librust-arbitrary-1.4-dev (= ${binary:Version}),
 librust-arbitrary-1.4+default-dev (= ${binary:Version}),
 librust-arbitrary-1.4+derive-dev (= ${binary:Version}),
 librust-arbitrary-1.4+derive-arbitrary-dev (= ${binary:Version}),
 librust-arbitrary-1.4.1-dev (= ${binary:Version}),
 librust-arbitrary-1.4.1+default-dev (= ${binary:Version}),
 librust-arbitrary-1.4.1+derive-dev (= ${binary:Version}),
 librust-arbitrary-1.4.1+derive-arbitrary-dev (= ${binary:Version})
Description: Trait for generating structured data from unstructured data - Rust source code
 Source code for Debianized Rust crate "arbitrary"
