=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.63.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arbitrary]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arbitrary
 Homepage: https://github.com/rust-fuzz/arbitrary/
@@ -21,6 +21,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-derive-arbitrary-1+default-dev (<< 1.5-~~),
  librust-derive-arbitrary-1+default-dev (>= 1.4.0-~~)
 Provides:
  librust-arbitrary+default-dev (= ${binary:Version}),
@@ -34,9 +35,9 @@
  librust-arbitrary-1.4+default-dev (= ${binary:Version}),
  librust-arbitrary-1.4+derive-dev (= ${binary:Version}),
  librust-arbitrary-1.4+derive-arbitrary-dev (= ${binary:Version}),
- librust-arbitrary-1.4.1-dev (= ${binary:Version}),
- librust-arbitrary-1.4.1+default-dev (= ${binary:Version}),
- librust-arbitrary-1.4.1+derive-dev (= ${binary:Version}),
- librust-arbitrary-1.4.1+derive-arbitrary-dev (= ${binary:Version})
+ librust-arbitrary-1.4.2-dev (= ${binary:Version}),
+ librust-arbitrary-1.4.2+default-dev (= ${binary:Version}),
+ librust-arbitrary-1.4.2+derive-dev (= ${binary:Version}),
+ librust-arbitrary-1.4.2+derive-arbitrary-dev (= ${binary:Version})
 Description: Trait for generating structured data from unstructured data - Rust source code
  Source code for Debianized Rust crate "arbitrary"
